EnglishWOWSlider  Deutschdiashow erstellen freeware  Españolcarrusel jquery  Françaiscarrousel web  ItalianoImmagini Galleria   汉语网络幻灯片: 效果的幻灯片  Português brasileiroGaleria De Imagens  Русскийслайдер изображений, слайдшоу, CSS слайдер  Svenska Bild Galleri  日本語画像のスライダー&ギャラリー  NederlandsAfbeeldingen Caroussel 

Recent Demos

 Jquery carousel slider conflicts with menu

Q: Hi,
We use your slider on our page. But it seems there is jquery conflict because the drop down menu won't work now. We use jquery 1.9.1 and the slider generates jquery 1.7.2. Is there any way to fix it?

A: Probably you use some of old wowslider versions. Try to use the latest version of wowslider. It is compatible with jquery 1.9.1.